Page MenuHomeFreeBSD

misc/utouch-kmod: Bump to 0.0.4.
ClosedPublic

Authored by jhb on May 12 2022, 8:25 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Apr 13, 11:30 PM
Unknown Object (File)
Tue, Apr 9, 12:09 PM
Unknown Object (File)
Tue, Apr 9, 12:09 PM
Unknown Object (File)
Tue, Apr 9, 8:40 AM
Unknown Object (File)
Mar 2 2024, 4:20 AM
Unknown Object (File)
Jan 30 2024, 5:12 AM
Unknown Object (File)
Jan 16 2024, 4:00 AM
Unknown Object (File)
Jan 2 2024, 8:48 PM
Subscribers

Details

Summary

This removes unused DRIVER_MODULE devclass on recent main.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 45548
Build 42436: arc lint + arc unit

Event Timeline

jhb requested review of this revision.May 12 2022, 8:25 PM

I also pushed the patch upstream: https://github.com/wulf7/utouch/commit/0723a532d644faeb7c3aaf4fbbcf122af2282896 so it is possible to just bump PORTVERSION to 0.0.4

This revision is now accepted and ready to land.May 14 2022, 11:03 AM
jhb retitled this revision from misc/utouch-kmod: Remove unused DRIVER_MODULE devclass on recent main. to misc/utouch-kmod: Bump to 0.0.4..May 20 2022, 5:23 PM
jhb edited the summary of this revision. (Show Details)
This revision now requires review to proceed.May 20 2022, 5:24 PM
This revision is now accepted and ready to land.May 22 2022, 11:28 AM
This revision was automatically updated to reflect the committed changes.